Update to 2015g

Bug #1502058 reported by Andrej Urvantsev on 2015-10-02
24
This bug affects 6 people
Affects Status Importance Assigned to Milestone
tzdata (Ubuntu)
High
Unassigned
Precise
Undecided
Adam Conrad
Trusty
Undecided
Adam Conrad
Vivid
Undecided
Adam Conrad

Bug Description

The 2015g release of the tz code and data is available. It reflects the following changes, which were either circulated on the tz mailing list or are relatively minor technical or administrative changes:

  Changes affecting future time stamps

    Turkey's 2015 fall-back transition is scheduled for Nov. 8, not Oct. 25.
    (Thanks to Fatih.)

    Norfolk moves from +1130 to +1100 on 2015-10-04 at 02:00 local time.
    (Thanks to Alexander Krivenyshev.)

    Fiji's 2016 fall-back transition is scheduled for January 17, not 24.
    (Thanks to Ken Rylander.)

    Fort Nelson, British Columbia will not fall back on 2015-11-01. It has
    effectively been on MST (-0700) since it advanced its clocks on 2015-03-08.
    New zone America/Fort_Nelson. (Thanks to Matt Johnson.)

tags: added: upgrade-software-version
Andrej Urvantsev (urvancevav) wrote :

Debian team already have the package - https://packages.debian.org/en/sid/tzdata

Sebastien Bacher (seb128) wrote :
Changed in tzdata (Ubuntu):
importance: Undecided → High
status: New → Fix Released
Andrej Urvantsev (urvancevav) wrote :

Hi again. Thanks for your work - I see it landed on wily's repository. Could you push it to trusty and precise as well?
Thanks in advance. You guys rock!

Hello urvancev, or anyone else affected,

Accepted tzdata into precise-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015g-0ubuntu0.12.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Precise):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Trusty):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Vivid):
assignee: nobody → Adam Conrad (adconrad)
Changed in tzdata (Ubuntu Precise):
status: New → Fix Committed
tags: added: verification-needed
Changed in tzdata (Ubuntu Trusty):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello urvancev, or anyone else affected,

Accepted tzdata into trusty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015g-0ubuntu0.14.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in tzdata (Ubuntu Vivid):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello urvancev, or anyone else affected,

Accepted tzdata into vivid-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/tzdata/2015g-0ubuntu0.15.04 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Andrej Urvantsev (urvancevav) wrote :

Hi Adam.
Actually I manually installed this package from Wily repository - everything seems to be Ok. But I'll enable proposed for sure.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015g-0ubuntu0.12.04

---------------
tzdata (2015g-0ubuntu0.12.04) precise; urgency=medium

  * New upstream release with future timestamp updates for Fiji, Norfolk
    Island, and Turkey, and a new timezone for Fort Nelson (LP: #1502058)

 -- Adam Conrad <email address hidden> Tue, 20 Oct 2015 11:01:03 +0100

Changed in tzdata (Ubuntu Precise):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015g-0ubuntu0.14.04

---------------
tzdata (2015g-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release with future timestamp updates for Fiji, Norfolk
    Island, and Turkey, and a new timezone for Fort Nelson (LP: #1502058)

 -- Adam Conrad <email address hidden> Tue, 20 Oct 2015 11:01:03 +0100

Changed in tzdata (Ubuntu Trusty):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2015g-0ubuntu0.15.04

---------------
tzdata (2015g-0ubuntu0.15.04) vivid; urgency=medium

  * New upstream release with future timestamp updates for Fiji, Norfolk
    Island, and Turkey, and a new timezone for Fort Nelson (LP: #1502058)

 -- Adam Conrad <email address hidden> Tue, 20 Oct 2015 11:01:03 +0100

Changed in tzdata (Ubuntu Vivid):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Andrej Urvantsev (urvancevav) wrote :

Hi Adam. So far - no problems using latest update.
Since we do many calculations which are time-zone dependent I would say that everything seems to work fine for us.

aubrey (alienaliceoz) on 2018-04-24
Changed in tzdata (Ubuntu):
assignee: nobody → aubrey (alienaliceoz)
Jeremy Bicha (jbicha) on 2018-04-24
Changed in tzdata (Ubuntu):
assignee: aubrey (alienaliceoz) → nobody
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers